Subject: bug#68418: refill-mode interferes with org-mode headlines

From: Eli Zaretskii <[email-masked]>
Date: Sat, 13 Jan 2024 11:16:14 +0200

> From: Lars Rustand <[email-masked]>
> Cc: Rudolf Adamkovič <[email-masked]>
> Date: Sat, 13 Jan 2024 10:01:27 +0100
> 
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I tried the latter (patch below), but I don't know if that gives
> > good-enough results, as I don't use Org intensively enough, and
> > certainly don't use refill-mode.  Can you try the patch below and
> > report back?
> 
> Thanks for the patch! This does indeed seem to have fixed the problems I
> was having. I don't really use Org very intensely myself, so there could
> be cases that I have missed.

Thanks for testing.  I will wait for Rudolf to chime in, and will
install this if no problems are reported with the patch.